[Frugalware-git] bmf: gnupg2-2.1.10-2-x86_64 * rebuild with ncurses6

crazy crazy at frugalware.org
Sun Dec 20 19:43:50 CET 2015


Git-Url: http://git.frugalware.org/gitweb/gitweb.cgi?p=bmf.git;a=commitdiff;h=11615257e75bd0e8925d8ffa505b5ebc8a4cbd76

commit 11615257e75bd0e8925d8ffa505b5ebc8a4cbd76
Author: crazy <crazy at frugalware.org>
Date:   Sun Dec 20 19:43:23 2015 +0100

gnupg2-2.1.10-2-x86_64
* rebuild with ncurses6

diff --git a/source/apps/gnupg2/FrugalBuild b/source/apps/gnupg2/FrugalBuild
index a504ae4..2e05a7c 100644
--- a/source/apps/gnupg2/FrugalBuild
+++ b/source/apps/gnupg2/FrugalBuild
@@ -4,10 +4,10 @@
pkgname=gnupg2
_F_archive_name=gnupg
pkgver=2.1.10
-pkgrel=1
+pkgrel=2
pkgdesc="GnuPG2 is the new modularized version of GnuPG supporting OpenPGP and S/MIME"
url="http://www.gnupg.org/"
-depends=('npth>=1.2-3' 'libksba>=1.3.3-2' 'gnutls>=3.4.5' 'libassuan>=2.4.2')
+depends=('npth>=1.2-3' 'libksba>=1.3.3-2' 'gnutls>=3.4.5' 'libassuan>=2.4.2' 'ncurses>=6.0-3' 'readline>=6.3-6')
groups=('apps' 'chroot-core')
archs=('i686' 'x86_64')
_F_archive_grep="$_F_archive_name-2"
@@ -20,7 +20,7 @@ conflicts=('gnupg')

subpkgs=('gpg-agent')
subdescs=('gpg-agent is made for handling gpg-keys')
-subdepends=('libgcrypt>=1.6.4 npth>=1.2-3 libgpg-error>=1.0 libassuan>=2.3.0 libksba>=1.3.3-2' )
+subdepends=('libgcrypt>=1.6.4 npth>=1.2-3 libgpg-error>=1.0 libassuan>=2.3.0 libksba>=1.3.3-2 ncurses>=6.0-3 readline>=6.3-6' )
subrodepends=('')
subgroups=('apps')
subarchs=('i686 x86_64')


More information about the Frugalware-git mailing list